/**
 * Bank Pages
 * www.mortgageloan.com/Mortgage/
 * www.mortgageloan.com/american-equity-mortgage (sample individual page)
**/

#list-bank-pages {
    padding: 0 8px;
    border-bottom: 1px dashed #598b25;
}

#list-bank-pages h2.pane-title {
	color: #000;
	font-weight: normal;
	padding: 22px 12px 30px;
}

#list-bank-pages h2.pane-title,
#list-bank-pages h2 span {
	line-height: 0.9em;
	font-size: 23px;
}

#list-bank-pages .pane-content {
	background-color: #d2f3ad;
}

#list-bank-pages .view-content {
	overflow: hidden;
}

#content #list-bank-pages .views-row {
	width: 25%;
	height: 40px;
	padding: 12px 0;
	border-top: 1px dashed #598b25;
	float: left;
	position: relative;
}

#list-bank-pages .views-row .views-field-image-attach-images {
	float: left;
	width: 38px;
	height: 38px;
	margin: 0 0 0 20px;
	border: 1px solid #bbb;
}

#list-bank-pages .views-row .views-field-short-title {
	margin: 0 0 0 14px;
	padding: 0;
	width: 140px;
	float: left;
	font-weight: bold;
}

#list-bank-pages .views-row-last {
	clear: right;
}

#node-6525 .service-links,
#node-6525 .submitted { display: none;}

#broker-listing div.container {
	margin: 0 0 20px 0;
	padding: 0 10px 10px;
	_height: 1%;
	+display: inline-block;
}

#broker-listing div.container:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

#broker-listing .container-left {
	float:left;
	width:700px;
}

#broker-listing .container-right {
	float:right;
	border:none;
	width:205px;
}

	#broker-listing .container-right .header {
		font-weight:bold;
		font-size:14px;
		padding:10px 10px 14px 10px;
		color: #2f580a;
	}

#broker-listing .rates .first-child td {
	background: #96db33;
}

#broker-listing .container-right table.rates {
	width:100%;
}

#broker-listing .container-left .first-of-kind {
	margin:0 0 20px;
	padding-right:10px;
}

#broker-listing .container-left .first-of-kind li {
	display:inline;
	background: none;
	margin-left: 7px;
	padding: 0;
}

#broker-listing .rate-table .top-foot {
	margin:10px 0 0 10px;
}
#broker-listing .rate-table .top-foot span {
	font-size:13px;
}
#broker-listing .rate-table .top-foot .foot {
	margin:0;
	text-align:left;
	padding:0;
	font-size:12px;
}
#broker-listing .rate-table .top-foot .foot a {
	font-size:12px;
	color: #2f580a;
	text-decoration: underline;
}
#broker-listing .rate-table .top-foot .foot a:hover {
	text-decoration: none;
}

.first-of-kind a {
	font-size:11px;
}

.container-left .org {
	padding-bottom: 6px;
}

.container-left .org .info {
	font-size:14px;
	font-weight:bold;
	color: #2f580a;
}

.container-left .org .info:hover {
	text-decoration:none;
}

.container-left .info,
.container-left .info .person {
	font-size: 15px;
}

#broker-listing {
	padding: 0;
}

#broker-listing a,
#broker-listing a:link,
#broker-listing a:visited,
#broker-listing a:active {
	color: #2f580a;
}

#broker-listing .info a:hover {
	text-decoration: underline;
}

.container-left .info .foot {
	border:none;
}
.container-left .info .info-top {
	margin-bottom:16px;
}
.container-left .info .info-bottom, 
#broker-listing .info-bottom {
	height:55px;
	position:relative
}
.container-left .info .info-bottom .wrapper-right,
#broker-listing .wrapper-right {
	float:right;
	position:absolute;
	bottom:0;
	right:0
}
.container-left .info .info-bottom .wrapper-left,
#broker-listing .wrapper-left {
	float:left;
	width:300px
}
.container-left .wrapper-left .adr {
	font-size: 11px;
	margin-top: 5px;
	color:#929191;
}

.container .container-top {
	border-bottom: 1px dashed #95a7a9;
}

a.url {
	background: url(gfx/icons/url.gif) no-repeat left 50%;
	padding: 5px 0 5px 20px;
}

a.info {
	background: url(gfx/icons/info.gif) no-repeat left 50%;
	padding: 5px 0 5px 20px;
}

a.tel {
	background: url(gfx/icons/tel.gif) no-repeat left 50%;
	padding: 5px 0 5px 20px;
}

span.tel {
	background: url(gfx/icons/tel.gif) no-repeat left 50%;
	padding: 5px 0 5px 20px;
}

a.email {
	background: url(gfx/icons/email.gif) no-repeat left 50%;
	padding: 5px 0 5px 20px;
}

a.map {
	background: url(gfx/icons/map.gif) no-repeat left 50%;
	padding: 5px 0 5px 20px;
}

div.rate-table {
	padding: 10px 1px 0;
    color: #000 !important;
}

div.rate-table .foot {
    margin: 6px 0 0;
    text-align: left;
	float: left;
}

div.rate-table table {
	border-spacing: 0;
	font-size: 12px !important;
    width: 305px;
}

div.rate-table table th,
div.rate-table table td {
	text-align: left;
	padding: 4px 10px;
}


#mortgage-state-page .panel-col-bottom {
    border: 1px dashed #94A7A7;
    border-left: none;
    border-right: none;
}
#mortgage-state-page .center-wrapper .panel-col-first,
#mortgage-city-page .center-wrapper .panel-col-first {
    float: right;
    padding: 0 15px 0 0;
    width: auto;
}
#mortgage-state-page .center-wrapper .panel-col-last,
#mortgage-city-page .center-wrapper .panel-col-last{
    float: none;
    width: auto;
	z-index: -1;
}
#mortgage-state-page #us-map,
#mortgage-city-page #us-map { margin: 30px 10px 0 30px;}
#mortgage-state-page #browse-current-rates h3 {
    padding: 15px 0 0;
}
#mortgage-state-page #browse-current-rates ul { 
	margin: 20px 0 20px;
}

div.panel-pane div.node.mortgage_city {
	padding-bottom: 12px;
}
.mortgage_city .submitted,
.mortgage_state .submitted { display: none;}

#mortgage-state-page #browse-current-rates li { width: 155px;}

#mortgage-city-page .pane-node-content {
	border-bottom: 1px dashed #95a7a9;
}

#mortgage-city-page .panel-col-last .inside {
	margin: 0;
}

/******* bank information box ****************/

.bank_pages h3 {
	color: #000;
	font-size: 20px;
	line-height: 40px;
	font-style: italic;
	letter-spacing: normal;
	padding: 7px 0 7px;
}
.bank_pages .greenbox a,
.bank_pages .greenbox a:link,
.bank_pages .greenbox a:visited,
.bank_pages .greenbox a:active {
	text-decoration: underline;
}
.bank_pages .greenbox a:hover {
	text-decoration: none;
}
.bank_pages .greenbox .right-container,
.bank_pages .greenbox .left-container {
	width: 240px;
	float: left;
}
.bank_pages .greenbox .left-container {
	padding: 0 25px 0 0;
	border-right: 1px dashed #94a7a7;
}
	.bank_pages .greenbox .left-container,
	.bank_pages .greenbox .left-container p {
		color: #3A6808;
	}
	.bank_pages .greenbox p {
		text-align: left;
	}
.bank_pages .greenbox .right-container {
	float: right;
	width: 310px;
}

/************************Bank Image**********************/
.pane-bank-image {
	margin: 20px 5px;
	position: relative;
}

.pane-bank-image img.bank-logo {
	float: left;
}

#content .pane-bank-image h1 {
	display: inline;
	margin: 20px 10px 20px 5px;
	text-align: left;
	width: 80%;
	line-height: 40px;
}
div#node-7900.bank_pages h1 {
    margin: 20px 0;
    width: 100%;
}
/*********Bank listing*************/
#list-bank-pages .bank-logo {
	float: left;
	_margin: 5px;
}
#list-bank-pages .bank-name {
	font-weight: bold;
	margin-left: 45px;
}